html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    margin: 0;
    padding: 0;
}

h1 {
    font-weight: normal;
}

body {
    line-height: 1em;
}

ol,ul {
    list-style: none;
}

blockquote,q {
    quotes: none;
}

blockquote:before,blockquote:after,q:before,q:after {
    content: none;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

html {
    overflow-y: scroll;
    margin-top: 0;
    padding-top: 0;
}

html,body {
    height: 100%;
}

a,a:visited {
    text-decoration: none!important;
    color: #5d3e33;
}

a:hover {
    color: #003b5e;
}

a.linkextern {
    text-decoration: underline;
    color: #003b5e;
    vertical-align: middle;
    height: 11px;
    background: transparent url(img/linkextern.png) no-repeat left 2px;
    padding-left: 15px;
    margin-left: 4px;
}

a.linkextern:hover {
    color: #5d3e33;
    background: transparent url(img/linkextern.png) no-repeat left bottom;
}

a.linkintern {
    text-decoration: underline;
    color: #003b5e;
    vertical-align: middle;
    height: 11px;
    background: transparent url(img/linkintern.png) no-repeat left 2px;
    padding-left: 15px;
    margin-left: 4px;
}

a.linkintern:hover {
    color: #5d3e33;
    height: 11px;
    background: transparent url(img/linkintern.png) no-repeat left bottom;
}

a.mehrerfahren {
    text-decoration: underline;
    color: #003b5e;
    font-family: 'DroidSerifBold',Georgia,"Times New Roman",Times,serif;
}

a.mehrerfahren:hover {
    color: #5d3e33;
}

@font-face {
    font-family:'DroidSerifBold';src:url('fonts/DroidSerif-Bold-webfont.eot');src:url('fonts/DroidSerif-Bold-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/DroidSerif-Bold-webfont.woff') format('woff'),url('fonts/DroidSerif-Bold-webfont.ttf') format('truetype'),url('fonts/DroidSerif-Bold-webfont.svg#DroidSerifBold') format('svg');font-weight:normal;font-style:normal;
}

@font-face {
    font-family:'DroidSerifRegular';src:url('fonts/DroidSerif-Regular-webfont.eot');src:url('fonts/DroidSerif-Regular-webfont.eot?#iefix') format('embedded-opentype'),url('fonts/DroidSerif-Regular-webfont.woff') format('woff'),url('fonts/DroidSerif-Regular-webfont.ttf') format('truetype'),url('fonts/DroidSerif-Regular-webfont.svg#DroidSerifRegular') format('svg');font-weight:normal;font-style:normal;
}

*,
*:before,
*:after {
	outline: none;
}

html {
	width: 100%;
	height: 100%;
	-webkit-font-smoothing: antialiased;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  -webkit-appearance:none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-transition: all .3s;
  -webkit-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}

body {
    line-height: 1.4em;
    font-family: 'DroidSerifRegular',Georgia,"Times New Roman",Times,serif;
    text-shadow: #fffaf3 1px 1px 0;
    color: #51362d;
    width: 100%;
    font-size: 14px;
    background: #fff url(img/body-bg.png) repeat fixed;
}

h1,h2,h3,h4,h5,h6 {
    margin: 0 0 .6em;
    padding: 0;
    color: #5d3e33;
    line-height: 1.7em;
}

h2,h1 {
    font-size: 1.7em;
    font-family: 'DroidSerifRegular',Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
}

h2.widgettitle {
    font-size: 1.5em;
}

h3 {
    font-size: 1.6em;
}

h4 {
    font-size: 1.3em;
    font-family: 'DroidSerifRegular',Georgia,"Times New Roman",Times,serif;
}

h5 {
    font-size: 1.3!important;
    font-family: 'DroidSerifRegular',Georgia,"Times New Roman",Times,serif;
}

h6 {
    font-size: 1.3;
}

a {
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s;
}

a img {
    border: 0;
    background: 0;
}

img {
    vertical-align: middle;
}

p,pre {
    margin-bottom: 10px;
}

p {
    font-size: 1em;
    line-height: 1.6em;
}

strong {
    font-family: 'DroidSerifBold',Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
}

ol {
    list-style-type: decimal;
    padding-left: 20px;
    margin-bottom: 15px;
}

ul {
    list-style-type: disc;
    padding-left: 0;
    margin-bottom: 10px;
}

ol li,ul li {
    line-height: 1.8;
}

table {
    width: 100%;
    margin: 10px 0;
    text-align: center;
}

table th {
    background: #666;
    border: 1px solid #524e4e;
    padding: 8px;
    color: #002f4b;
    text-align: center;
}

table td {
    background: #e8e8e8;
    border: 1px solid #524e4e;
    padding: 8px;
}

address,caption,cite,code,var {
    font-style: normal;
    font-weight: normal;
}

address {
    margin: 0 0 0 10px;
}

caption,th {
    text-align: left;
}

em,dfn {
    font-style: italic;
}

abbr,acronym {
    border: 0;
    font-variant: normal;
}

dl {
    margin-bottom: 15px;
}

dfn,dt {
    color: #002f4b;
}

dd {
    margin: 0 0 0 10px;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

legend {
    font-size: 1em;
    color: #002f4b;
}

fieldset label {
    display: block;
    font-size: .8em;
}

fieldset input,fieldset textarea {
    background: #fff;
    border: 1px solid #ccc;
    padding: 3px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

input,textarea,select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

input,textarea,select {
    font-size: 1em;
}

.clear {
    clear: both;
}

.alignCenter {
    text-align: center;
}

.left {
    float: left;
}

.right {
    float: right;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

#wrapper {
    overflow: hidden;
    padding: 0;
    background: #fff url(img/body-bg.png) repeat;
    margin: 0;
}

#main {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    background: transparent url(img/wrapper-bg.png) repeat-x scroll 0 bottom;
}

#header {
    width: 100%;
    height: 225px;
    margin: 0 auto;
    padding: 0;
    background: transparent url(img/header-bg.png) repeat-x center -1px;
    margin-bottom: -25px;
}

#header-inner {
    width: 1030px;
    height: 225px;
    margin: 0 auto;
    padding: 0;
    background: transparent url(img/header.png) no-repeat center -1px;
}

#logo {
    position: absolute;
    display: inline;
    width: 402px;
    height: 67px;
    margin: 32px 0 0 40px;
    padding: 10px 0 0;
    float: left;
}

.menu li a {
    margin: 0;
}

#menu {
    width: 500px;
    position: absolute;
    margin: 40px 0 0 500px;
    padding: 0;
    list-style: none;
    color: #002f4b;
    display: inline;
    text-align: right;
    text-transform: uppercase;
    font-size: .9em;
}

#menu a,.back a {
    text-decoration: none;
    padding: 4px 10px 3px;
    border: 1px solid #000;
    color: #eeddc1;
    background: transparent url(img/accordion-bg.png) repeat-x 0 top;
    text-shadow: #000 1px 1px 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

.back a:hover {
    color: #fff;
    border: 1px solid #000;
    background: transparent url(img/nav-bg-hover.png) repeat-x 0 top;
    text-shadow: #000 1px 1px 0;
}

#menu>li {
    background: none repeat scroll 0 0;
    cursor: pointer;
    float: right;
    position: relative;
    padding: 0 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#menu>li a:hover {
    color: #003b5e;
    border: 1px solid #002f4b;
    background: url(img/body-bg.png) repeat-x 0 top;
    text-shadow: none;
}

#menu>li.current-menu-item a {
    color: #fff;
    border: 1px solid #000;
    background: transparent url(img/nav-bg-hover.png) repeat-x 0 top;
    text-shadow: #000 1px 1px 0;
}

#menu ul {
    padding: 0;
    margin: 0;
    display: block;
    display: inline;
}

#menu li ul {
    position: absolute;
    left: -10px;
    top: 0;
    margin-top: 22px;
    width: 150px;
    line-height: 16px;
    color: #002f4b;
}

#menu li:hover ul {
    display: block;
}

#menu li ul li {
    display: block;
    margin: 5px 20px;
    padding: 5px 0;
    border-top: dotted 1px #606060;
    list-style-type: none;
}

#menu li ul li:first-child {
    border-top: 0;
}

#menu li ul li a {
    display: block;
    color: #fff;
}

#menu li ul li a:hover {
    color: #3c4048;
}

#nav {
    width: 1000px;
    margin: 133px 0 0;
    float: left;
    height: 47px;
    padding-right: 0;
    padding-left: 0;
    margin-left: 15px;
}

.search {
    float: right;
    width: 210px;
    height: 33px;
    padding: 0 10px;
    margin: 1px 0 0;
}

.search input {
    float: left;
    border: 1px solid #02468c;
    border-bottom: 1px solid #003a76;
    margin: 9px 0;
}

.ie8 .search input {
    vertical-align: middle;
}

.search input:focus {
    border: 1px solid #02468c;
}

.search input.search-field {
    width: 160px;
    height: 20px;
    padding: 3px 10px;
    background: transparent url(img/nav-bg-hover.png) repeat 0 center;
    color: #eeddc1;
    font-size: .9em;
}

.search input.search-field:hover {
    background: transparent url(img/nav-bg-hover.png) repeat;
    border: 1px solid #000;
    color: #fff;
}

.search input.search-field:focus {
    color: #003b5e;
    border: 1px solid #000;
    background-image: none;
    background-color: #fff;
}

.search input.search-submit {
    position: absolute;
    height: 26px;
    width: 28px;
    background: url(img/search-button.png) no-repeat center center;
    margin-left: 8px;
    border: 1px solid #02468c;
    border-bottom: 1px solid #003a76;
    text-indent: -9000px;
}

.search input.search-submit:hover {
    -moz-box-shadow: 0 0 5px #3a0001;
    -webkit-box-shadow: 0 0 5px #3a0001;
    box-shadow: 0 0 5px #3a0001;
}

#content {
    width: 994px;
    padding: 0;
    background: #fff;
    border-top: 0;
    margin-right: auto;
    margin-top: 5px;
    margin-left: auto;
    -moz-box-shadow: 0 0 8px #39251e;
    -webkit-box-shadow: 0 0 8px #39251e;
    box-shadow: 0 0 8px #39251e;
}

#content-left {
    width: 710px;
    padding: 0;
    float: left;
}

#content-right {
    width: 240px;
    padding: 0;
    float: left;
    margin-top: 30px;
    margin-left: 7px;
}

#header-img {
    margin-bottom: 10px;
}

#main-content {
    min-height: 500px;
    padding: 30px 30px 20px;
}

.line {
    padding-bottom: 5px;
    display: block;
}

#sidebar {
    width: 240px;
    min-height: 100px;
    margin-bottom: 15px;
}

.sidebar-divider {
    display: inline-block;
    height: 12px;
    background: url(img/trenner3.png) no-repeat 0 bottom;
    width: 100%;
    margin-top: 10px;
    padding: 0;
    opacity: .4;
}

.divider {
    display: inline-block;
    height: 12px;
    background: url(img/trenner2.png) repeat-x 0 bottom;
    width: 100%;
    margin-top: 10px;
    padding: 0;
    margin-bottom: 10px;
    opacity: .4;
}

.divider2 {
    display: inline-block;
    height: 12px;
    background: url(img/trenner2.png) repeat-x 0 bottom;
    width: 100%;
    margin-top: 12px;
    padding: 0;
    margin-bottom: 13px;
    opacity: .4;
}

.divider3 {
    display: inline-block;
    height: 12px;
    background: url(img/trenner2.png) repeat-x 0 bottom;
    width: 100%;
    margin-top: 0;
    padding: 0;
    margin-bottom: 20px;
    opacity: .4;
}

.divider4 {
    display: inline-block;
    height: 12px;
    background: url(img/trenner2.png) repeat-x 0 bottom;
    width: 100%;
    margin-top: 0;
    padding: 0;
    margin-bottom: 10px;
    opacity: .4;
}

#sidebar ul {
    padding-left: 0;
}

#sidebar ul li {
    margin-bottom: 3px;
    list-style: none;
}

#sidebar ul li a,#sidebar ul li a:visited {
    text-decoration: none;
    line-height: normal;
    padding: 8px 10px;
    border: 1px solid #000;
    background: #114869 url(img/sidebar-bg.png) repeat-x 0 bottom;
    text-shadow: #000 1px 1px 0;
    display: block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #eeddc1;
}

#sidebar ul li a:hover {
    background: transparent url(img/sidebar-bg-hover.png) repeat 0 bottom;
    color: #fff;
}

#sidebar h3.rpwe-title {
    font-size: 1em;
    margin: 0;
    line-height: 1em;
}

#sidebar-top {
    width: 644px;
    min-height: 100px;
    background: #fff url(img/paper.png) repeat;
    padding: 20px 30px 15px;
    margin-bottom: 15px;
}

#sidebar-header {
    position: absolute;
    display: inline;
    overflow: hidden;
    margin-left: 600px;
    margin-top: 60px;
    text-align: right;
    width: 360px;
    height: 60px;
}

#sidebar-header p {
    font-size: .9em;
    color: #666;
}

#sidebar-header h2,#sidebar-footer h2 {
    display: none;
}

#footer-wrapper {
    width: 100%;
    margin: 0 auto;
    border-top: 15px solid #51362d;
}

#footer {
    color: #281a15;
    font-size: 1em;
    text-align: center;
    text-shadow: #fff 1px 1px 0;
    width: 960px;
    padding: 10px 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 0;
}

.post-title {
    margin: 0;
    font-size: 1.8em;
    line-height: 1.6em;
    margin-bottom: 8px;
}

.post-title a {
    color: #3f2d24;
}

.post-title a:hover {
    text-decoration: none;
}

.post {
    margin-bottom: 0;
    display: block;
    width: 100%;
}

.post p {
    margin-bottom: 15px;
}

.post ul li {
    list-style-position: outside;
    margin-left: 15px;
    margin-bottom: 15px;
}

a.weiterlesen {
    text-decoration: none;
}

#page-nav a {
    padding: 3px 7px;
    margin-right: 3px;
}

#page-nav a:hover {
    text-decoration: none;
}

ul.side-list {
    padding-left: 0;
}

ul.side-list li {
    line-height: normal;
    list-style: none;
    padding: 4px;
    margin-bottom: 4px;
}

ul.side-list li a {
    color: #2c2c2c;
}

ul.side-list li a:hover {
    text-decoration: none;
}

ul.side-list li a span {
    color: #3f2b24;
}

ul.side-list li:hover {
    background: #000;
}

img.attachment-post-thumbnail,img.attachment-single-post-thumbnail {
    float: left;
    margin: 0 10px 5px 0;
}

.meta {
    width: 630px;
    display: block!important;
    border: 1px solid #000;
    color: #fff;
    background: transparent url(img/accordion-bg.png) repeat-x 0 top;
    text-shadow: #000 1px 1px 0;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 8px 3px;
    height: 22px;
}

p.tags,p.date {
    float: left;
}

p.tags {
    width: 70%;
}

::selection {
    background: #003a5d;
    color: #fff;
    text-shadow: none;
}

::-moz-selection {
    background: #003a5d;
    color: #fff;
    text-shadow: none;
}

.spacer {
    display: block;
    width: 100%;
    height: 25px;
}

.spacer2 {
    display: block;
    width: 100%;
    height: 10px;
}

.comment-spacer {
    display: block;
    width: 100%;
    height: 15px;
}

p.author {
    color: #222;
    float: left;
    display: none;
}

.btn1 {
    background: #3f2d24!important;
}

.btn2 {
    border: 1px solid #3c4048!important;
}

.sf-menu,.sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu {
    line-height: 1;
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 10em;
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li:hover {
    visibility: inherit;
}

.sf-menu li {
    float: left;
    position: relative;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu li:hover ul,.sf-menu li.sfHover ul {
    left: 0;
    top: 3em;
    z-index: 99;
}

ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul {
    left: 10em;
    top: 0;
}

ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul {
    left: 10em;
    top: 0;
}

.sf-menu {
    float: left;
    margin-bottom: 1em;
    position: relative;
    color: #fff;
    margin-top: 0;
}

.sf-menu a {
    padding: .6em 1em;
    text-decoration: none;
    font-size: 1em;
    line-height: 2.3em;
    letter-spacing: .1em;
    height: 30px;
    text-shadow: #333 1px 1px 0;
    cursor: pointer;
}

.sf-menu a,.sf-menu a:visited {
    color: #eeddc1;
}

.sf-menu li a .selected {
    color: #eeddc1;
}

.sf-menu li a:hover {
    color: #fff;
}

.sf-menu li {
    border-right: 1px solid #111;
}

.sf-menu li:last-child {
    border-right: 1px solid #111;
}

.sf-menu li:first-child {
    border-left: 1px solid #111;
}

.sf-menu li ul {
    width: 232px;
    margin-top: 2px;
    background: #fff url(img/body-bg2.png) repeat;
    border-left: 1px solid #3c2a21;
    border-right: 1px solid #3c2a21;
    border-top: 1px solid #3c2a21;
    margin-left: -2px;
    -moz-box-shadow: 0 0 15px #444;
    -webkit-box-shadow: 0 0 15px #444;
    box-shadow: 0 0 15px #444;
}

.sf-menu li li {
    width: 232px;
    margin: 0;
    border: 0;
    border-bottom: 1px solid #3c2a21;
    padding: 0;
}

.sf-menu li li li {
    z-index: 9999;
}

.sf-menu li li:first-child,.sf-menu li li:last-child {
    border-left: none;
    border-right: 0;
}

.sf-menu li li a,.sf-menu li li a:visited {
    text-transform: none;
    color: #3d2b23;
    text-shadow: none;
    padding: .6em 1em;
}

.sf-menu li li a:hover {
    background: #fff url(img/body-bg.png) repeat;
    color: #3d2b23;
    text-shadow: #fff 1px 1px 0;
}

.sf-menu li li:hover {
    background: 0;
}

.sf-menu li li li a {
    color: #3d2b23;
}

.sf-menu li:hover,.sf-menu li.sfHover,.sf-menu a:focus,.sf-menu a:hover,.sf-menu a:active {
    background: #424750 url(img/nav-bg-hover.png) repeat 0 center;
    outline: 0;
}

.sf-menu li.current-menu-item {
    background: transparent url(img/nav-bg-hover.png) repeat 0 center;
    border-right: 1px solid #111;
    color: #3d2b23;
}

.sf-menu li li.current-menu-item {
    margin: 0;
    background: #424750 url(img/body-bg.png) repeat;
    border-left: none;
    border-right: 0;
}

.sf-menu li li.current-menu-item a {
    background: transparent url(img/body-bg.png) repeat;
    color: #3d2b23;
}

.sf-menu li li.current-menu-item a:hover {
    text-shadow: #fff 1px 1px 0;
}

.sf-menu li li ul {
    z-index: 999;
}

.sf-shadow ul {
    background: url(img/shadow.png) no-repeat bottom right;
}

.sf-shadow ul.sf-shadow-off {
    background: transparent;
}

.wp-pagenavi {
    clear: both;
    padding: 0;
    margin-top: 10px;
    margin-left: -3px;
    font-size: 1em;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
}

.wp-pagenavi a,.wp-pagenavi span {
    color: #51362d;
    text-decoration: none;
    padding: 4px 10px 3px;
    text-shadow: #fff 1px 1px 0;
    border: 1px solid #d7bc9f;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-right: 3px;
}

.wp-pagenavi a:hover,.wp-pagenavi span.current {
    color: #000;
    border: 1px solid #422e27;
    background: #3f2b23 url(img/body-bg.png) repeat-x 0 top;
    text-shadow: none;
}

p.back {
    float: left;
    padding-top: 18px;
    margin-left: -3px;
    margin-bottom: 5px;
}

a.lefttab {
    margin-top: -4px;
}

#sidebar .aktt_tweets ul li {
    word-wrap: break-word;
}

.sidebaritem {
    line-height: 1.6em;
}

p.aktt_credit {
    display: none;
}

.slideshow {
    width: 100%;
    height: 171px;
    background: #003b5e url(img/slideshow-bg.png) repeat-x 0 bottom;
    border: 1px solid #002338;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 5px;
}

.slideshow ul {
    padding: 5px 14px 14px;
    margin: 0;
}

.slideshow ul li {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.slideshow p {
    width: 450px;
    color: #eeddc1;
    text-shadow: #000 1px 1px 0;
}

.slideshow a,.slideshow a:visited {
    text-decoration: none;
    color: #fff;
    text-shadow: #000 1px 1px 0;
}

span.pdm-title2 {
    font-size: 18px!important;
    float: left!important;
    display: block!important;
    width: 500px;
    padding: 0!important;
    margin: 0!important;
    height: 22px;
    line-height: inherit!important;
    margin-top: -6px!important;
    padding-bottom: 10px!important;
    color: #fff;
    text-shadow: #000 1px 1px 0;
    text-decoration: none;
}

span.pdm-title {
    font-size: 20px!important;
    float: left!important;
    display: block!important;
    width: 500px;
    padding-bottom: 5px!important;
    color: #fff;
    text-shadow: #000 1px 1px 0;
}

span.pdm-title a,span.pdm-title2 a,span.pdm-title a:visited,span.pdm-title2 a:visited {
    color: #37251d;
    text-decoration: none!important;
}

span.pdm-date {
    font-size: 16px;
    float: right;
    text-decoration: none;
    border: 1px solid #ddd;
    padding: 0 7px!important;
    margin: 8px 2px 2px;
    background: #f4f4f4;
    color: #333;
    line-height: inherit!important;
}

span.pdm-thumbnail,span.pdm-excerpt {
    float: left;
}

span.pdm-thumbnail img,img.alignleft,.post .img,img.attachment-medium {
    float: left!important;
    border: 1px solid #000;
    -moz-box-shadow: 0 0 8px #000;
    -webkit-box-shadow: 0 0 8px #000;
    box-shadow: 0 0 8px #000;
}

img.alignleft {
    margin-right: 20px;
}

.post img.alignleft,.post img.attachment-medium {
    width: inherit!important;
    margin-bottom: 20px;
    float: left;
}

span.pdm-thumbnail img:hover,img.alignleft:hover,.post .img:hover,img.attachment-medium:hover {
    -moz-box-shadow: 0 0 13px #6e97af;
    -webkit-box-shadow: 0 0 13px #6e97af;
    box-shadow: 0 0 13px #6e97af;
}

span.pdm-excerpt {
    width: 390px!important;
    float: left;
    padding-left: 10px;
}

.ie span.pdm-excerpt {
    display: inline;
    position: absolute;
    width: 300px;
    left: 220px;
    top: 45px;
}

#slide-nav {
    position: absolute;
    display: inline;
    width: 160px;
    margin-top: 8px;
    margin-left: 489px;
    text-align: right;
    z-index: 9;
}

.ie7 #slide-nav,.ie9 #slide-nav,.ie9 #slide-nav,.ie #slide-nav {
    display: none;
}

#slide-nav a {
    text-decoration: none;
    padding: 5px 8px 4px;
    margin: 2px 2px 2px 0;
    color: #3f2b24;
    font-size: .9em;
    line-height: inherit!important;
    background-color: #e6d9c1;
    border: 1px solid #000;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

#slide-nav a.activeSlide {
    color: #fde7d7;
    background: #003251;
    border: 1px solid #32627f;
    text-shadow: none;
}

#slide-nav a:hover {
    background-color: #51362d;
    text-shadow: none;
    color: #fff;
}

.ui-accordion .ui-accordion-content-active,.ui-accordion-content {
    height: 68px;
    overflow: hidden;
}

li.accordion-li {
    list-style-type: none!important;
}

span.accordion-date {
    color: #eeddc1;
    text-shadow: #000 1px 1px 0;
    position: absolute;
    display: inline;
    z-index: 1;
    width: 135px;
    margin-top: 9px;
    margin-left: 505px;
    text-align: right;
}

.accordion h2 {
    z-index: 11;
}

img.laden,img.frontpage {
    -moz-box-shadow: 0 0 13px #8e7e73;
    -webkit-box-shadow: 0 0 13px #8e7e73;
    box-shadow: 0 0 13px #8e7e73;
    margin-bottom: 10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #3e2a22;
}

div.share {
    padding-top: 15px;
}

a.rsswidget img {
    display: none;
}

.ie7 .accordion-inner,.ie8 .accordion-inner {
    margin-top: -25px;
}

.ie7 span.accordion-date {
    margin-top: 36px;
}

.ie7 .share,.ie8 .share {
    display: none;
}

.ie8 span.accordion-date {
    margin-top: 36px;
}

.ie7 .slideshow li.group,.ie8 .slideshow li.group {
    position: relative;
}

.ie7 .pdm-thumbnail {
    margin-left: -12px;
}

.ie8 .pdm-excerpt {
    margin-left: -64px;
    margin-top: -5px;
}

.ie7 #slide-nav {
    float: right;
    margin-top: 6px;
}

.ie7 span.pdm-excerpt {
    position: absolute;
    left: 160px;
}

.ie7 span.pdm-thumbnail {
    position: absolute;
    left: 15px;
    top: 46px;
}

ul.team {
    display: block;
    width: 100%;
    height: 400px;
    padding: 0;
    margin: 0;
    list-style-type: none;
}

ul.team li.first {
    margin: 0;
    padding: 0;
    width: 300px;
    height: 300px;
    line-height: 1.1em;
    float: left;
    margin-right: 50px;
}

ul.team li.second {
    margin: 0;
    padding: 0;
    width: 300px;
    height: 300px;
    line-height: 1.1em;
    float: left;
    margin-right: 0;
}

ul.team li img {
    padding-bottom: 10px;
}

ul.team li strong.person {
    line-height: 2em;
}

ul.rpwe-ul li {
    margin: 0;
    padding: 0;
    display: block!important;
    clear: both;
}

ul.rpwe-ul li a {
    display: block!important;
    width: 220px;
    float: left;
}